Bug 163253 - [patch] japanese/ja-flex-sdk: unbreak make readme
[patch] japanese/ja-flex-sdk: unbreak make readme
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 17:40 UTC by jhelfman
Modified: 2012-01-05 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (740 bytes, patch)
2011-12-13 17:40 UTC, jhelfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jhelfman 2011-12-13 17:40:13 UTC
reassignment of echo_msg breaks make readme
same patch for devel/flex-sdk and similar issue in ports/163159
Comment 1 Edwin Groothuis freebsd_committer 2011-12-13 17:40:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 jgh freebsd_committer 2012-01-03 06:46:21 UTC
Responsible Changed
From-To: kuriyama->jgh

maintainer timeout -> I'll take this
Comment 3 dfilter freebsd_committer 2012-01-05 07:29:14 UTC
jgh         2012-01-05 07:29:04 UTC

  FreeBSD ports repository

  Modified files:
    japanese/flex-sdk    Makefile 
  Log:
  - Reassignment of ECHO_MSG breaks 'make readme', so remove and reformat IGNORE.
  
  PR:     ports/163253
  Submitted by:   jgh (me)
  Approved by:    maintainer (timeout), crees (mentor)
  
  Revision  Changes    Path
  1.6       +4 -9      ports/japanese/flex-sdk/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 jgh freebsd_committer 2012-01-05 07:30:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!